a.Cataloguebutt {
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 26px;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    display: block;
    margin-bottom: 20px;
}
a.Cataloguebutt1 {
    background: linear-gradient(135deg, #3e3bff, #0804fa80);
}
a.Cataloguebutt2 {
    background: linear-gradient(135deg, #4f81bd, #0777fd);
}
a.Cataloguebutt3 {
    background: linear-gradient(135deg, #1542c0, #0141f2);
}
a.Cataloguebutt4 {
    background: linear-gradient(135deg, rgb(2, 40, 144), rgb(6 68 237));
}